.font-maru, .news_list_paging_num .item a {
  font-family: 'M PLUS Rounded 1c', sans-serif;
}

.font-osw {
  font-family: 'Oswald', sans-serif;
  font-weight: 600;
}

/* header */
@media screen and (min-width: 681px) {
  .form_header__wrap {
    padding-top: 8px;
  }
  .l_lowerTitle.form_lowerTitle {
    margin-top: 11px;
    padding: 12px 0 10px;
  }
  .alliance .l_lowerTitle.form_lowerTitle,
  .seminar .l_lowerTitle.form_lowerTitle {
    padding: 48px 0 32px;
  }
  .form_lowerTitle .l_lowerTitle__main {
    margin-top: 0;
  }

}/* min-width: 681px */

@media screen and (max-width: 787px) {
  .l_lowerTitle.form_lowerTitle {
    position: relative;
    padding: 21px 0 28px 0;
  }
  .form_lowerTitle .l_lowerTitle__main {
    text-align: center;
    line-height: 1.4;
  }

}/* max-width: 787px */

.form_lowerTitle_baloon img {
  vertical-align: -41px;
  margin-right: 2px;
}

@media screen and (max-width: 787px) {
  .form_lowerTitle_baloon img {
    vertical-align: top;
    margin-right: 0;
  }
  .form_lowerTitle_baloon {
    position: absolute;
    right: 0;
    bottom: -7px;
  }
}/* max-width: 787px */

/* footer */
.l_form_footer {
  background: #F4F4F4;
  padding: 40px 0;
  text-align: center;
}

@media screen and (max-width: 787px) {
  .l_form_footer {
    padding: 25px 0 60px;
  }

}/* max-width: 787px */

.l_form_copy {
  font-size: 14px;
}




/* content */
.form_bg {
  background-color: #F7F3E5;
}

.form_inner {
  max-width: 1100px;
  margin: 0 auto;
}

@media (max-width: 787px) {
  .form_inner {
    padding: 0 14px;
  }
}

.form_wrap {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  padding: 55px 0 50px;
}

@media (max-width: 787px) {
  .form_wrap {
    padding: 35px 0 30px;
  }
}

.form_lead_txt {
  font-size: 16px;
  line-height: 2.0;
  text-align: center;
  margin-bottom: 16px;
}

@media (max-width: 787px) {
  .form_lead_txt {
    font-size: 15px;
    text-align: left;
    margin-bottom: 11px;
  }
}

.form_block {
  background-color: #fff;
  padding: 39px 47px 31px 53px;
}

@media (max-width: 787px) {
  .form_block {
    padding: 13px 14px 16px;
  }
}

.form_step {
  display: table;
  margin: 0 auto 20px;
}

.form_step li {
  display: table-cell;
  vertical-align: middle;
}

.form_step img {
  max-width: 100%;
}

.form_step .arrow {
  padding: 0 11px 0 10px;
}

@media (max-width: 787px) {
  .form_step .arrow {
    width: 23px;
    padding: 0 8px 0 7px;
    box-sizing: border-box;
  }
}

@media (max-width: 787px) {
  .form_step .step {
    width: 90px;
  }
}

.form_tbl {
  width: 100%;
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 20px;
}

@media screen and (max-width: 787px) {
  .form_tbl {
    display: block;
    margin-bottom: 15px;
  }
  .form_tbl tbody {
    display: block;
  }
  .form_tbl tr {
    display: block;
  }
}/* max-width: 787px */


.form_tbl th {
  width: 174px;
  font-weight: bold;
  vertical-align: top;
  text-align: left;
  padding: 5px 0;
}

@media screen and (max-width: 787px) {
  .form_tbl th {
    width: auto;
    display: block;
    padding: 0 0 5px 0;
  }
}/* max-width: 787px */

.form_tbl td {
  vertical-align: top;
  padding: 5px 0;
}

@media screen and (max-width: 787px) {
  .form_tbl td {
    display: block;
    padding: 0 0 30px 0;
    word-wrap: break-word;
  }
  .form_tbl tr:last-child td {
    padding-bottom: 0;
  }
}/* max-width: 787px */

.form_tbl_ttl_box {
  position: relative;
  padding: 17px 55px 17px 0;
}

@media screen and (max-width: 787px) {
  .form_tbl_ttl_box {
    padding: 0 50px 0 0;
  }
}/* max-width: 787px */

.form_icon_rex {
  position: absolute;
  top: 18px;
  right: 10px;
  width: 42px;
  height: 24px;
  line-height: 22px;
  color: #fff;
  text-align: center;
  background-color: #ED4C24;
  box-sizing: border-box;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

@media screen and (max-width: 787px) {
  .form_icon_rex {
    top: 0;
    right: 0;
    font-size: 14px;
  }
}/* max-width: 787px */

.form_icon_any {
  position: absolute;
  top: 18px;
  right: 10px;
  width: 42px;
  height: 24px;
  line-height: 24px;
  color: #fff;
  text-align: center;
  background-color: #C4C2C2;
  box-sizing: border-box;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

@media screen and (max-width: 787px) {
  .form_icon_any {
    top: 0;
    right: 0;
    font-size: 14px;
  }
}/* max-width: 787px */

.form_tbl textarea,
.form_tbl input[type="text"] {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}

.form_inp_txt {
  height: 60px;
  border: 1px solid #DCDCDC;
  padding: 20px 15px;
  box-sizing: border-box;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  font-size: 16px;
}

.form_inp_txt.mid {
  width: 52.7%;
}

@media screen and (max-width: 787px) {
  .form_inp_txt.mid {
    width: 100%;
  }
}/* max-width: 787px */

.form_inp_txt.long {
  width: 100%;
}

.form_inp_txt.short {
  width: 150px;
}

@media screen and (max-width: 787px) {
  .form_inp_txt.short {
    width: calc(100% - 80px);;
  }
}/* max-width: 787px */

.form_txtarea {
  border: 1px solid #DCDCDC;
  padding: 20px 15px;
  box-sizing: border-box;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.5;
}

.form_txtarea.mid {
  width: 100%;
  height: 140px;
}


.form_tbl_mb {
  margin-bottom: 14px;
}

.form_zip {
  margin-right: 10px;
  font-weight: bold;
}

@media screen and (max-width: 787px) {
  .form_zip.short {
    display: inline-block;
    width: 80px;
    margin-right: 0;
  }
}/* max-width: 787px */

.form_addresss {
  margin-bottom: 10px;
  font-weight: bold;
}

.form_photo_txt li {
  font-size: 14px;
  position: relative;
  padding-left: 14px;
  margin-bottom: 5px;
}

.form_photo_txt li .mark {
  position: absolute;
  top: 0;
  left: 0;
}

.form_photo_txt_mb {
  margin-bottom: 5px;
}

.form_photo_txt_mt {
  margin-top: 12px;
}

.form_filebtn {
  border: 1px solid #DCDCDC;
  background: linear-gradient(#F5F5F5, #E3E3E3);
  color: #1A1311;
  cursor: pointer;
  width: 160px;
  height: 50px;
  box-sizing: border-box;
  text-align: center;
  padding: 11px 0 0 0;
  display: inline-block;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}

.form_inp_file input {
  background: none;
  box-shadow: none;
  border: none;
}
@media screen and (max-width: 787px) {
  .form_filename {
    width: calc(100% - 180px);
  }

}/* max-width: 787px */

.form_inp_mb {
  margin-bottom: 5px;
}

.form_privacy_box {
  width: 100%;
  height: 700px;
  border: 1px solid #DCDCDC;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  overflow-y: auto;
}
@media screen and (max-width: 787px) {
  .form_privacy_box {
    height: 400px;
  }
}/* max-width: 787px */


.form_privacy_inbox {
  padding: 15px 15px;
  line-height: 1.5;
  font-size: 16px;
}

.form_privacy_ttl {
  font-weight: bold;
  text-align: center;
  margin-bottom: 8px;
}

.form_privacy_txt_block {
  padding-left: 15px;
}

.form_privacy_subttl_block:not(:first-child) {
  margin-top: 24px;
}


.form_privacy_subttl_block ol {
  list-style: decimal;
  /* padding-left: 1em; */
  margin-top: 16px;
}

.form_privacy_subttl_block ol > li:not(:first-child) {
  margin-top: 10px;
}

.form_privacy_subttl_block ul {
  margin-top: 15px;
}

@media screen and (max-width: 787px) {
  .form_privacy_ttl {
    text-align: left;
  }
}/* max-width: 787px */

.form_privacy_leadtxt {
  margin-bottom: 20px;
}

.form_privacy_subttl {
  font-weight: bold;
  padding-left: 15px;
  border-left: 5px solid #03A58E;
  margin-bottom: 14px;
}

.form_privacy_txt:not(:first-child) {
  margin-top: 15px;
  /* padding-left: 15px; */
}

.form_privacy_txt > span {
  display: flex;
}

.form_privacy_txt span > span {
  margin-right: 10px;
}

.form_privacy_txt_note {
  text-align: right;
}

.form_privacy_checkbox {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 15px;
}

/* .form_privacy_subttl_block ul {
  position: relative;

} */

.marker_cnt {
  padding: 0;
}

.marker_cnt li {
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
  display: flex;
}

.marker_cnt li:not(:first-child) {
  margin-top: 10px;
}

.marker_cnt li:before {
  display: marker;
  content: "( " counter(cnt) " ) ";
  white-space: nowrap;
  padding-right: 15px;
}

@media screen and (max-width: 787px) {
  .form_privacy_checkbox {
    letter-spacing: -1px;
  }
}/* max-width: 787px */

.form_btn {
  text-align: center;
}

.form_btn_mt {
  margin-top: 15px;
}

.btn_conf {
  width: 320px;
  height: 60px;
  display: inline-block;
  background: #EB6D4E;
  box-sizing: border-box;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  border: none;
}

@media screen and (max-width: 787px) {
  .btn_conf {
    width: 100%;
  }
}/* max-width: 787px */

.btn_send {
  width: 320px;
  height: 60px;
  display: inline-block;
  background: #EB6D4E;
  box-sizing: border-box;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  border: none;
}

@media screen and (max-width: 787px) {
  .btn_send {
    width: 100%;
  }
}/* max-width: 787px */


.btn_back {
  width: 240px;
  height: 50px;
  display: inline-block;
  border: 2px solid #03A58E;
  background: #fff;
  box-sizing: border-box;
  color: #1A1311;
  font-size: 14px;
}

@media screen and (max-width: 787px) {
  .btn_back {
    width: 75%;
  }
}/* max-width: 787px */

.form_btn input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
}

.form_err {
  border: 1px solid #ED4C24;
}

.form_err_box {
  background-color: #FCDFD8;
  padding: 8px 10px 8px;
  box-sizing: border-box;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  font-size: 16px;
  margin-top: 3px;
  display: none;
}

.form_err_txt {
  font-size: 16px;
  padding: 5px 0 4px 38px;
  color: #ED4C24;
  display: inline-block;
  background: url(../../img/lp/attention.png) no-repeat 0 0;
}

.err_prefix {
  width: fit-content;
}

.err_prefix .form_err_txt{
  white-space: nowrap;
}

.disp_none {
  display: none;
}

.form_err_box.mid {
  width: 52.7%;
}

@media screen and (max-width: 787px) {
  .form_err_box.mid {
    width: 100%;
  }
}/* max-width: 787px */

.form_err_box.long {
  width: 100%;
}

.form_err_box.short {
  width: 150px;
}

.form_err_btn {
  width: 100%;
  max-width: 600px;
  border: 1px solid #ED4C24;
  background-color: #FCDFD8;
  padding: 24px 10px 22px;
  box-sizing: border-box;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  font-size: 16px;
  margin: 19px auto 0;
  text-align: center;
}

@media screen and (max-width: 787px) {
  .form_err_btn {
    width: 95.8%;
    max-width: initial;
    padding: 12px 5px 11px;
  }
}/* max-width: 787px */

.form_err_btn_txt {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  color: #ED4C24;
  display: inline-block;
  background: url(../img/form/attention.png) no-repeat 0 2px;
  padding: 0 0 2px 31px;
}

@media screen and (max-width: 787px) {
  .form_err_btn_txt {
    font-size: 18px;
    line-height: 1.3;
    text-align: left;
    background: url(../img/form/attention.png) no-repeat 0 center;
  }
}/* max-width: 787px */

.form_conf_txt {
  padding: 17px 0 17px 14px;
}
@media screen and (max-width: 787px) {
  .form_conf_txt {
    padding: 4px 0 0 0;
  }
}/* max-width: 787px */


.form_conf_zip_txt {
  padding: 17px 0 17px 0;
}
@media screen and (max-width: 787px) {
  .form_conf_zip_txt {
    padding: 4px 0 0 0;
  }
}/* max-width: 787px */

.form_conf_zip {
  margin-right: 28px;
  font-weight: bold;
}
@media screen and (max-width: 787px) {
  .form_conf_zip {
    margin-right: 15px;
  }
}/* max-width: 787px */

.form_conf_addresss {
  margin: 10px 0;
  font-weight: bold;
}

.form_thanks_ttl {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  margin-bottom: 25px;
}

.form_thanks_txt {
  text-align: center;
  line-height: 2;
  margin-bottom: 17px;
}

@media screen and (max-width: 787px) {
  .form_thanks_txt {
    text-align: left;
  }
}/* max-width: 787px */

.form_thanks_mail {
  text-align: center;
  line-height: 1.5;
  margin-bottom: 20px;
}

@media screen and (max-width: 787px) {
  .form_thanks_mail {
    text-align: left;
  }
}/* max-width: 787px */

.l_btn_more.form_top_btn {
  padding: 14px 75px 14px 50px;
}

.form_top_btn .l_btn_more__wrap .icon-arrow {
  top: 50%;
}
/* checkboxlist */
.form_check_list {
  margin-top: 12px;
}
.form_check_list li {
  float: left;
  width: 25%;
  margin-bottom: 12px;
}
.form_check_list li.form_check_list_w50 {
  width: 50%;
}
#contact .form_check_list li {
  width: auto;
  margin-right: 20px;
}


@media screen and (max-width: 787px) {
  .form_check_list {
    margin-top: 0;
  }
  #contact .form_check_list {
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .form_check_list li {
    float: none;
    width: auto;
  }
  .form_check_list li.form_check_list_w50 {
    width: auto;
  }
  .form_check_list li:last-child {
    width: auto;
    margin-bottom: 0;
  }
}/* max-width: 787px */

/* checkbox */
.checkbox_input {
  display: none;
}
.checkbox_parts {
  padding-left: 28px;
  position:relative;
}
.checkbox_parts:before{
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: 0;
  width: 20px;
  height: 20px;
  border: 1px solid #DCDCDC;
  border-radius: 4px;
}
.checkbox_input:checked + .checkbox_parts:after{
  content: "";
  display: block;
  position: absolute;
  top: 5px;
  left: 7px;
  width: 6px;
  height: 10px;
  transform: rotate(40deg);
  border-bottom: 2px solid #03A58E;
  border-right: 2px solid #03A58E;
}

/* clear */
/* ---IE7.IE8 clearfix--- */
.clearfix:after { content: ".";display: block;clear: both;height: 0;visibility: hidden; }
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

.clear {
	clear: both;
}


.custom-select {
  height: 60px;
  border: 1px solid #DCDCDC;
  padding: 20px 25px 20px 15px;
  box-sizing: border-box;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  font-size: 16px;
  width: 100%;
  -webkit-appearance: none;
  appearance: none;
  position: relative;
}
.custom-select_wrap {
    position: relative;
    margin-bottom: 10px;
}
.custom-select_wrap:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 5px 7px 5px;
    border-color: transparent transparent #dcdcdc transparent;
    content: "";
    position: absolute;
    z-index: 1;
    right: 10px;
    top: 20px;
    pointer-events: none;
}
.custom-select_wrap:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 5px 0 5px;
    border-color: #dcdcdc transparent transparent transparent;
    content: "";
    position: absolute;
    z-index: 1;
    right: 10px;
    bottom: 20px;
    pointer-events: none;
}

#seminar_date,
#seminar_venue{
    padding: 0 0 17px 14px;
}

.alliance .form_check_list li {
	float: left;
	width: auto;
	margin-bottom: 12px;
  margin-right: 20px;
}

/* radio */
.radio_input {
  display: none;
}
.radio_parts {
  padding-left: 28px;
  position:relative;
}
.radio_parts:before{
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: 0;
  width: 20px;
  height: 20px;
  border: 1px solid #DCDCDC;
  border-radius: 50%;
}
.radio_input:checked + .radio_parts:after{
  content: "";
  display: block;
  position: absolute;
  top: 5px;
  left: 3px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #03A58E;
}
